Dashboard

Letzte Beiträge

    1. Thema
    2. Antworten
    3. Letzte Antwort
    1. NodePush zwingend vorausgesetzt? 1

      • voom
    2. Antworten
      1
      Zugriffe
      8
      1
    3. Sonnenspeer

    1. Logindaten für Paketserver funktionieren nicht! 22

      • PoooMukkel
    2. Antworten
      22
      Zugriffe
      2k
      22
    3. Sonnenspeer

    1. Falsche Übersetzung im de.xml 1

      • Harald-RS
    2. Antworten
      1
      Zugriffe
      548
      1
    3. Wasserlasser

    1. Hintergrundfarbe ändern 10

      • DUKE
    2. Antworten
      10
      Zugriffe
      3k
      10
    3. SuperMario

    1. Schließung von RevoCode und Einstellung der Entwicklungen 19

      • Sonnenspeer
    2. Antworten
      19
      Zugriffe
      1,7k
      19
    3. Serana

Letzte Aktivitäten

  • Sonnenspeer

    Hat eine Antwort im Thema
    • Frage
    NodePush zwingend vorausgesetzt? verfasst.
    Beitrag
    Hi.

    NodePush an sich ist nicht zwingend notwendig, jedoch werden die Push-Plugins mitinstalliert. Man muss es aber nicht benutzen. Die Installation müsste trotzdem durchgehen.

    Da die Entwicklung schon ein Weilchen her ist, kann ich aber nicht genau…
  • voom

    Hat das Thema
    • Frage
    NodePush zwingend vorausgesetzt? gestartet.
    Thema
    Die Beschreibung ist für mich nicht ganz eindeutig: läuft diese Version nur, wenn auch NodePush vorhanden ist, oder wäre der Funktionsumfang eingeschränkt, aber es würde auch ohne gehen?

    Beim Versuch die letzte Beta zu installieren, wurde abgebrochen…
  • Sonnenspeer

    Hat eine Antwort im Thema Logindaten für Paketserver funktionieren nicht! verfasst.
    Beitrag
    Hast du das Plugin im WoltLab-Store unter einem Account mit dem gleichen Benutzernamen erworben? Markus001

    Oder irgendwo anders oder mit anderem Namen?
  • Markus001

    Hat eine Antwort im Thema Logindaten für Paketserver funktionieren nicht! verfasst.
    Beitrag
    mich bitte auch mal für das Follower: Freundesliste (2.0.1) freischalten
  • Wasserlasser

    Hat eine Antwort im Thema
    • Fehler
    • W-Suite 3.0
    Falsche Übersetzung im de.xml verfasst.
    Beitrag
    Das Problem habe ich auch. Im Englischen zeigt er dafür "Freunde online" an und wenn man es übersetzt in andere Sprachen, dann zeigt er gar nichts an.
    Sonnenspeer , kann man das noch richten?
  • Bist freigeschalten für alle Produkte, die du bei WoltLab gekauft hast.
  • Sonnenspeer

    Hat eine Antwort im Thema Logindaten für Paketserver funktionieren nicht! verfasst.
    Beitrag
    Bist freigeschalten für alle Produkte, die du bei WoltLab gekauft hast.
  • Erazor

    Hat eine Antwort im Thema Logindaten für Paketserver funktionieren nicht! verfasst.
    Beitrag
    Hi Sonnenspeer,

    Hab mir mal das "Moderatoren in der Forenübersicht" Plug-In gekauft, kann es hier aber für 3.1 nicht downloaden, kannst du mich dafür freischalten?

    Grüsse,
    Era
  • SuperMario

    Hat eine Antwort im Thema
    • Frage
    • WCF 2.1 / WBB 4.1
    Hintergrundfarbe ändern verfasst.
    Beitrag
    Moin,


    ich hab das jetzt mal so uebernommen und die Hintergrundfarbe eingetragen.




    Aber keine Aenderung.


    ////

    CSS begrenzen....sollte man auch richtig lesen und versehen ;)

    Sonnenspeer vielen Dank. Hat funktioniert :)

  • Sonnenspeer

    Hat eine Antwort im Thema
    • Frage
    • WCF 2.1 / WBB 4.1
    Hintergrundfarbe ändern verfasst.
    Beitrag
    Du kannst das CSS auf die Box begrenzen, in dem du die Klasse lastXPosts verwendest.

    Beispiel:
    (Quelltext, 3 Zeilen)

Ungelesene Themen

    1. Thema
    2. Antworten
    3. Letzte Antwort
    1. NodePush zwingend vorausgesetzt? 1

      • voom
    2. Antworten
      1
      Zugriffe
      8
      1
    3. Sonnenspeer

    1. Logindaten für Paketserver funktionieren nicht! 22

      • PoooMukkel
    2. Antworten
      22
      Zugriffe
      2k
      22
    3. Sonnenspeer